.container{ width: 100%; min-width: 10px; }
.container .grid_33{ width: 100%; }
.container .grid_20,.container .grid_25,.container .grid_33.grid_25{ width: 49.5%; }
.container .grid_50{ width: 100%; }
.container .grid_66{ width: 100%; }
.container .grid_75{ width: 100%; }



.fullhalfpadding{ padding: 5px; }
.vhalfpadding{ padding: 5px 0; }


#head{ position: relative; top: 0;}
#head #nav{ position:relative; }
#head .grid_75{ width:100%; }
#logo{ position: relative; float: none; clear: both; text-align: center; width: 100%; margin: 10px 0; }
#logo img{ width: 60%; } 

/*#nav{ position: relative; border-top: 1px solid #e6e6e6; background: #eee; }\
#nav .main{ margin: 0; padding: 0; float: none; }
#nav .main .sub{ display: none !important; }
#nav .main li{ padding: 0; margin: 5px 10px; font-size: 1.2em; }
#nav .padding{ margin: 0; padding: 5px 0 !important; }*/
#nav .main{ text-align: center; background: #EEE; border-top: 1px solid #CCC; }

.container .grid_75 .grid_25{ width: 49.5% !important; clear: none !important; }

#content .page .shareicons{ padding: 10px 0; margin: 20px 0; border-top: 1px solid #D6D6D6; border-bottom: 1px solid #D6D6D6; }

#sidebar .block > .inner{ padding: 0; }
#sidebar .block,#sidebar .block.half{ width: 100%; float: none; }

.subs li.grid_50:nth-child(odd) .padding{ padding-left: 0px; }
.subs li.grid_50:nth-child(even) .padding{ padding-right: 0px; }
.subs.content li.grid_50:nth-child(even) .padding{ margin-right: 0px; padding-right: 15px; }

#content .slider{ width: 100%; margin: 0 0 20px 0; }


.copyrights{ padding-top: 30px; margin-top: 20px; border-top: 1px solid #D6D6D6; text-align: center; }

#footer .container .grid_70,#footer .container .grid_30{ width: 100%; }
#footer .address{ font-size: 0.8em; text-align: center; }

#footer .nav{ text-align: center; margin-bottom: -10px; line-height:0.8em; }
#footer .nav li{ float: none; display: inline-block; margin-bottom: 10px; }
#footer .nav a{ padding:0 1px 0 3px; }

#content .page .sectionclear:nth-child(2n+1){ clear: none; width:90%; }
#content .page .sectionclear:nth-child(1n+1){ clear: both; width:90%; }